$gray: #c9c9c9;

.userItem {
	display: none;

	.name {
		font-weight: 500;
	}

	.userName {
		color: $gray;
		font-size: 14px;
	}

	&.isVisible {
		display: list-item;
	}

	&::marker {
		color: $gray;
	}

}

